How to install libcompfaceg1-dev on Debian Unstable (Sid)